<div *ngIf='mbImgPath' class='img-center'>
  <img alt='' class='img-item-point' [src]='mbImgPath'>
</div>
<div class='select' (click)='select()'>
  <div class='check' *ngIf='isSelect'></div>
</div>

<div class='point' (click)='select()'>
  <div class='title'>
    {{mbTitle}}
  </div>
</div>
